Subject: Trainer Candidate - Surbhi Gupta
From: Surbhi Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Dec 2022 23:11:59 -0500

| | Tech Support Test

Name | Surbhi Gupta
E-mail | [email-masked]
Phone Number | (110035) 9654285808
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Optum | Clinical investigator | May 6 | 40000
Previous Employer 2 | Medanta hospital | Team lead | |

If Selected, how much time do you need to join? | 10 days

Please briefly describe your work experience specifically in Quality?

I have worked in multiple organisations at various positions which were very important and I have to be very sure that the quality of the work remains atop as priceless lives were involved.
Also, I have worked as Claim processor where maintaining the quality was important as money of the company was involved.
Later I worked as Software Tester where I have to ensure the quality of the deliverables.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A Good customer service where client gets the answer to their problem within the SLA limit.
While a great customer service is one where client not only gets the resolution to their problem but also is impressed with the approach the agent takes to solve the issue.

What according to you makes you a good candidate for this position?

I have worked in tough situations where my decisions could impact the lives of the people.
Maintaining the top most work ethics and quality was my top priority to ensure I could deliver my tasks effectively.
Thus I am already in habit of doing what is required for this job.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |